.RadToolTip_CIRIA
{border:1px solid #4f4f4f;background-color:black;color:white}

.RadToolTip_CIRIA table.rtWrapper tr.rtVisibleTitleBar td
{height:50px}

.RadToolTip_CIRIA .rtWrapperTopCenter div.rtTitlebar
{font-size:22px;margin:0 0 0 7px}

.RadToolTip_CIRIA.rtLoading
{background:url('Common/loading.gif') no-repeat center}

.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton
{width:28px;height:28px;border:1px solid #4f4f4f;border-radius:45px;margin:-5px -5px 0 0;background-image:url('Common/radActionsSprite.png');background-position:-111px -1961px;background-color:#212121}

.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton:hover
{background-position:-111px -1961px;background-color:#d9d9d9;border:#d9d9d9}

.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton:active,.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton:focus
{background-position:-111px -1961px;background-color:#cccccc;border:#cccccc}

.RadToolTip_CIRIA table.rtWrapper td.rtWrapperContent
{background-color:black;color:#5f6a72;}

.RadToolTip_CIRIA div.rtTitlebar
{color:white}

.RadToolTip_CIRIA.rtVisibleCallout div.rtCallout
{background-image:url('ToolTip/Callouts.png');width:14px;height:14px}

.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopRight,.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopCenter,.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopLeft
{background-position:0 0;margin-top:-7px}

.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopRight
{margin-left:-40px}

.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomRight,.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomCenter,.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomLeft
{background-position:0 -10px}

.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutMiddleRight
{background-position:7px -40px}

.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutMiddleLeft
{background-position:0 -60px;margin-left:-7px}

.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomRight,.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomCenter,.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomLeft
{background-position:0 -13px}

 div.RadToolTip_CIRIA .rtWrapper div.rtTitlebar {
	font-family: ITCFranklinGothicW10-Bk 862339, Gill Sans, Arial;
	color: rgb(0, 150, 219);
}
 div.RadToolTip_CIRIA .rtWrapper a.rtCloseButton {
	background-color: rgb(255, 255, 255);
	border-color: rgb(102, 255, 0);
	border-left: 2px solid rgb(102, 255, 0);
	border-style: solid;
	border-width: 2px;
}
 div.RadToolTip_CIRIA .rtWrapperContent {
	font-family: ITCFranklinGothicW10-Bk 862339, Gill Sans, Arial;
	color: rgb(85, 85, 85);
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-right-color: rgb(0, 161, 214);
	border-left-style: solid;
	border-left-width: 0px;
}
 div.RadToolTip_CIRIA div.rtCalloutBottomRight {
	background-position: 0px -13px;
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperTopLeft {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperTopCenter {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperTopRight {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperLeftMiddle {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperContent {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperRightMiddle {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperBottomLeft {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperBottomCenter {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
 div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperBottomRight {
	border-color: transparent;
	border-bottom: 0px solid transparent;
	background-color: rgb(255, 255, 255);
}
.RadToolTip_CIRIA {
    background-color: #000000;
    border: 2px solid #78be20;
    color: #5f6a72; 
}
.RadToolTip_CIRIA table.rtWrapper tr.rtVisibleTitleBar td {
    height: 50px;
}
.RadToolTip_CIRIA .rtWrapperTopCenter div.rtTitlebar {
    font-size: 22px;
    margin: 0 0 0 7px;
}
.RadToolTip_CIRIA.rtLoading {
    background: url("Common/loading.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton {
    background-color: #212121;
    background-image: url("Common/radActionsSprite.png");
    background-position: -111px -1961px;
    border: 1px solid #4F4F4F;
    border-radius: 45px;
    height: 28px;
    margin: -5px -5px 0 0;
    width: 28px;
}
.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton:hover {
    background-color: #D9D9D9;
    background-position: -111px -1961px;
    border: medium none #D9D9D9;
}
.RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton:active, .RadToolTip_CIRIA table.rtWrapper tr td a.rtCloseButton:focus {
    background-color: #CCCCCC;
    background-position: -111px -1961px;
    border: medium none #CCCCCC;
}
.RadToolTip_CIRIA table.rtWrapper td.rtWrapperContent {
    background-color: #000000;
}
.RadToolTip_CIRIA div.rtTitlebar {
    color: #FFFFFF;
}
.RadToolTip_CIRIA.rtVisibleCallout div.rtCallout {
    background-image: url("ToolTip/Callouts.png");
    height: 14px;
    width: 14px;
}
.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopRight, .RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopCenter, .RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopLeft {
    background-position: 0 0;
    margin-top: -7px;
}
.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutTopRight {
    margin-left: -40px;
}
.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomRight, .RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomCenter, .RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomLeft {
    background-position: 0 -10px;
}
.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutMiddleRight {
    background-position: 7px -40px;
}
.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutMiddleLeft {
    background-position: 0 -60px;
    margin-left: -7px;
}
.RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomRight, .RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomCenter, .RadToolTip_CIRIA.rtVisibleCallout .rtCallout.rtCalloutBottomLeft {
    background-position: 0 -13px;
}
div.RadToolTip_CIRIA .rtWrapper div.rtTitlebar {
    color: #0096DB;
}
div.RadToolTip_CIRIA .rtWrapper a.rtCloseButton {
    background-color: #FFFFFF;
    border-color: #66FF00;
    border-style: solid;
    border-width: 2px;
}
div.RadToolTip_CIRIA .rtWrapperContent {
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-left-style: solid;
    border-left-width: 0;
    border-right-color: #00A1D6;
    color: #5f6a72;
}
div.RadToolTip_CIRIA div.rtCalloutBottomRight {
    background-position: 0 -13px;
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperTopLeft {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperTopCenter {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperTopRight {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperLeftMiddle {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperContent {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperRightMiddle {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperBottomLeft {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperBottomCenter {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA table.rtWrapper td.rtWrapperBottomRight {
    background-color: #FFFFFF;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
div.RadToolTip_CIRIA .rtWrapperContent h3 {
    color: #0096DB;
    font-family: 'ITCFranklinGothicW10-Bk 862339', 'Gill Sans W01 Light',Arial;
}
div.RadToolTip_CIRIA .TextButton.Blue {
    background: none repeat scroll 0 0 #0096DB;
}
